{% if disabled %}
<a class="btn btn-default btn-tulam btn-assignuser {% if current == 'assignuser' %} disabled active {% endif %}" data-modal='tulam-form' disabled title='{{ C.Html.encode(language["No user to assign"]) }}'>
    <i class="fa fa-envelope-o" aria-hidden="true"></i>
    {{ language['Assign user'] }}
</a>
{% else %}
<a href="{{ url }}" class="btn btn-default btn-tulam btn-assignuser {% if current == 'assignuser' %} disabled active {% endif %}" data-modal='tulam-form'>
    <i class="fa fa-envelope-o" aria-hidden="true"></i>
    {{ language['Assign user'] }}
</a>
{% endif %}
